@charset "UTF-8";

/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	background-position: center top;
	background-repeat: repeat;
}
#main_container {
	position: relative;
	z-index: 10;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#bg_trees {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	height: 400px;
	width: 100%;
	background-image: url(../images/bg_trees.png);
	background-position: center top;
}

/* Type */

a {
	color: #2c55a6;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	text-decoration: underline !important;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #242424;
	font-size: 13px;
	margin-bottom: 10px;
	line-height: 18px;
}
h1, h2, h3, h4, h5, h6 {
	/* font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2c55a6;
	font-size: 24px;
	font-weight: 700;
}
h3 {
	font-weight: 400;
	font-size: 18px;
}

/* Header */

#top_bar {
	height: 78px;
	width: 100%;
	background-color: #2c55a6;
	position: relative;
	z-index: 20;
	border-bottom: solid 2px #000;
}
#logo {
	position: absolute;
	top: 23px;
	left: 65px;
	height: 89px;
	width: 205px;
}
#promo {
	position: absolute;
	top: 45px;
	left: 300px;
	width: 500px;
	height: 25px;
}
#promo h3 {
	font-size: 20px;
	font-weight: 700;
	color: #f8a01b;
	font-style: italic;
}
#contact_top {
	text-align: right;
	width: 350px;
	position: absolute;
	top: 32px;
	right: 0;
	padding-right: 20px;
}
#contact_top p {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
#forest_banner {
	height: 320px;
	width: 100%;
	z-index: 15;
	position: relative;
	background: url(../images/banner_trees.jpg);
}
#forest_man {
	height: 290px;
	width: 133px;
	position: absolute;
	z-index: 20;
	bottom: -43px;
	right: 155px;
	background: url(../images/banner_man.png);
}
#nav_bar {
	height: 70px;
	width: 100%;
	border-top: solid 2px #000;
	background: url(../images/tbar.gif) repeat-x bottom;
}
#blue_container {
	background: #2c55a6;
	height: 33px;
	padding-top: 15px;
}

/* Nav */

#main_nav {
	padding-left: 20px;
	float: left;
}
#main_nav ul {
	list-style: none;
}
#main_nav ul li {
	float: left;
	display: inline;
	margin-right: 25px;
}
#main_nav ul li a {
	text-decoration: none;
}
#main_nav ul li a span {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fff;
}
#main_nav ul li:hover a {
	position: relative;
	top: 2px;
}
#main_nav ul li.active a {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none !important;
	color: #fff;
}
#right_nav {
	text-align: right;
	margin-right: 20px;
	float: right;
}
#right_nav a {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #F8A01B;
}
#right_nav p span {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	color: #F8A01B;
}
#main_nav a {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
}
#main_nav p span {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	color: #fff;
}
#account_nav {
	right: 16px;
	top: 14px;
	position: absolute;
	z-index: 10000;
}
#account_nav ul {
	list-style: none;
}
#account_nav ul li {
	float: right;
	display: inline;
	margin-left: 15px;
	font-size: 12px;
}
#account_nav a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
#account_nav a:hover {
	text-decoration: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}

/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	padding: 20px;
}
#sidebar h3 {
	font-size: 20px;
	line-height: 26px;
	border-bottom: solid 2px #2c55a6;
	margin-bottom: 10px;
}
#sidebar a {
	text-decoration: none;
	padding-left: 20px;
	background: url(../images/sidebar_arrow.png) no-repeat;
	width: 75%;
}
.VMmenu div {
	margin-bottom: 5px;
}
#sidebar ul li ul {
	margin-left: 10px;
}
#sidebar ul li ul a {
	background: none;
}

/* Blog */

#sidebar .category-module h4 {
	font-size: 16px;
	font-weight: 400;
}
#sidebar .blog h3 {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 400;
}
#sidebar .blog h3 span {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #2c55a6;
	font-weight: 700;
}
#sidebar .category-module li {
	margin-bottom: 10px;
}
.indent {
	margin-left: 300px;
}
.ccomment-readmore {
	font-size: 12px;
}
.row-fluid {
	font-size: 12px;
}
.blog div {
	margin-bottom: 15px;
}

/* Content */

#content {
	float: right;
	width: 660px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#content h2 a {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #2c55a6;
	text-decoration: none;
}
#content .browse-view h2 a {
	font-size: 16px;
}
#content h2 {
	margin-bottom: 5px;
}
#content h3 {
	margin-bottom: 15px;
	font-weight: 400;
}
.article-info .published {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content .article-info {
	margin-bottom: 15px;
}
#content .ccomment h4 {
	font-size: 12px;
}
#content .ccomment h4 span {
	font-size: 12px;
	color: #2c55a6;
}
.article-info-term {
	display: none;
}
#content ul {
	list-style: disc inside;
	margin-left: 15px;
	padding-left: 10px;
	text-indent: -12px;
	margin-bottom: 15px;
}
#content li {
	font-size: 13px;
	line-height: 18px;
	color: #242424;
	margin-bottom: 5px;
}
#content ul.chzn-results {
	margin: 0;
	padding: 0;
	text-indent: 0;
}
ul.VMmenu, .VMmenu ul, .VMmenu li {
	padding: 0 !important;
}
#content ul.actions {
	float: right;
	list-style: none;
	position: absolute;
	right: 0;
	margin-top: -25px;
}
ol {
	list-style: decimal;
	padding-left: 20px;
}

/* Login */

input.default, input.button, button.button {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 700;
	background-color: #2c55a6;
	color: #fff;
	padding: 2px 5px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin-left: 15px;
}
input.default:hover, input.button:hover, button.button:hover {
	box-shadow: #2c55a6 0px 0px 5px;
	font-size: 15px;
}
input.inputbox, input#username, input#password {
	height: 13px;
	padding: 6px;
	border: solid 1px #2c55a6;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
#com-form-login-remember label, label#remember-lbl {
	font-size: 12px;
}
#com-form-login a {
	font-size: 10px;
}
#login-form p {
	float: left;
	padding-right: 45px;
}
#login-form label {
	display: block;
	float: left;
}
#login-form input {
	clear: both;
	display: block;
}
#login-form input.button {
	clear: none;
	float: left;
	margin-top: 19px;
}
#login-form #form-login-remember input {
	clear: none;
	float: left;
}
#login-form p#form-login-remember {
	margin-top: 19px;
	padding-right: 10px;
}
.login_sidebar {
	margin-top: 30px;
}
#sidebar .orange a {
	background: url("../images/sidebar_arrow_orange.png") no-repeat scroll 0 0 transparent;
	color: #F8a01b;
}
#content_login_forgot ul {
	list-style: none;
	text-indent: 0;
	margin: 0;
	padding: 0;
}
#content_login_forgot li {
	float: left;
	width: 30%;
}

/* Cart Page */

a.continue_link span {
	font-size: 12px;
}
.billto-shipto span {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 400;
	color: #2c55a6;
}
.output-shipto {
	font-size: 13px;
}
a.details {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 700;
	background: none;
	color: #2c55a6;
	padding: 0;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
}
a.details:hover {
	background: none;
	color: #2c55a6;
}
table.cart-summary tr th {
	background: none;
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	color: #2c55a6;
}
.billto-shipto .values {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
.cart-summary td {
	font-size: 13px;
}
.customer-comment .comment {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #2c55a6;
}
textarea.customer-comment {
	width: 648px;
	margin-bottom: 10px;
}

/* Footer Nav */

#footer_nav {
	background-color: #e4efd2;
	height: 85px;
}
#footer_nav .section {
	width: 250px;
	float: left;
}
#footer_nav .section a {
	display: block;
	text-decoration: none;
}
#footer_nav .section a:hover h4 {
	color: #497bdd;
}
#footer_nav .section h4.top {
	font-weight: 400;
	margin-bottom: 5px;
	margin-top: 15px;
}
#footer_nav .section h4.sub {
	font-weight: 400;
	font-size: 12px;
	margin-bottom: 5px;
}

/* Footer */

#footer {
	clear: both;
}
#footer a {
	color: #fff;
}
#footer_bar {
	clear: both;
	padding: 35px 20px 10px;
	background: url(../images/fbar.gif) repeat-x top #2c55a6;
}
#footer_contact {
	width: 49%;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
}
#footer_payments {
	width: 49%;
	margin-left: 14px;
	display: inline-block;
	vertical-align: middle;
}
#footer_contact p {
	font-size: 12px;
	color: #fff;
}
#footer_copyright {
	clear: both;
	float: right;
	text-align: right;
	margin-top: 10px;
	width: 100%;
}
#footer_copyright p {
	font-size: 10px;
	color: #fff;
}
#footer_copyright_left {
	float: left;
	max-width: 50%;
}
#footer_copyright_left .custom {
	float: left;
	margin-right: 15px;
}

/* Tools */

.clearer {
	clear: both;
}
.darker {
	color: #c7cee2 !important;
}

/* Contact Form */


/*

  align - all left

  make sure you have the corect aiContactSafe_mainbody_1 set everywhere on this CSS code

  the number following aiContactSafe_mainbody_ is the id of the profile

  if not properly set, the changes affecting this tag will not take effect

*/


/* display into the center of the page */

div#aiContactSafe_mainbody_1 {
	margin-left: auto;
	margin-right: auto;
}

/*



set the width of some of the fields

add here any of the fields of aiContactSafe

replace "field_name" with the name of the field for which you want to set the width



// Textbox

    div#aiContactSafe_mainbody_1 input#field_name

// Combobox

    div#aiContactSafe_mainbody_1 select#field_name

// Editbox

    div#aiContactSafe_mainbody_1 textarea#field_name

// Checkbox - List

    div#aiContactSafe_mainbody_1 input.field_name

// Radio - List

    div#aiContactSafe_mainbody_1 input.field_name

// Date

    can't modify the width

// Email

    div#aiContactSafe_mainbody_1 input#field_name

// Email - List

    div#aiContactSafe_mainbody_1 select#field_name

// Joomla Contacts

    div#aiContactSafe_mainbody_1 select#field_name

// Joomla Users

    div#aiContactSafe_mainbody_1 select#field_name

// SOBI2 Entries

    div#aiContactSafe_mainbody_1 select#field_name

// Hidden

    nothing to set

// Separator

    div#aiContactSafe_mainbody_1 div#sp_field_name

// File

    only a very complex solution will fix this problem

// Number

    div#aiContactSafe_mainbody_1 input#field_name

// Hidden Email

    nothing to set



*/

div#aiContactSafe_mainbody_1 input#aics_company {
	width: 45%;
}
div#aiContactSafe_mainbody_1 input#aics_country {
	width: 100%;
}
div#aiContactSafe_mainbody_1 input#aics_state {
	width: 100%;
}
div#aiContactSafe_mainbody_1 input#aics_postcode {
	width: 45%;
}
div#aiContactSafe_mainbody_1 input#aics_name {
	width: 100%;
}
div#aiContactSafe_mainbody_1 input#aics_email {
	width: 100%;
}
div#aiContactSafe_mainbody_1 input#aics_phone {
	width: 45%;
}
div#aiContactSafe_mainbody_1 input#aics_subject {
	width: 45%;
}
div#aiContactSafe_mainbody_1 textarea#aics_message {
	width: 100%;
	height: 80px;
}

/* set the way labels and fields are displayed */

div#aiContactSafe_mainbody_1 div.aiContactSafe_row {
	/*clear:both;*/
	padding: 2px 0px;
}
div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left {
	clear: both;
}
div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right {
	clear: both;
}
div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_right {
	float: left;
}
div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_left {
	float: left;
}

/* center the contact form */

div#aiContactSafe_mainbody_1 #aiContactSafeForm {
	margin-left: auto;
	margin-right: auto;
}

/* set the space between the notification for the required fields to the contact form */

div#aiContactSafe_mainbody_1 div#aiContactSafe_info {
	margin-bottom: 10px;
}

/* set the div containing the captcha */

div#aiContactSafe_mainbody_1 div#div_captcha {
	clear: both;
	margin: 5px 0px;
}
div#aiContactSafe_mainbody_1 div#div_captcha_info {
	margin-bottom: 5px;
}

/* set the way the text counting the characters in the edit box */

div#aiContactSafe_mainbody_1 div.countdown_div {
	font-size: 9px;
}
div#aiContactSafe_mainbody_1 input.countdown_editbox {
	font-size: 9px;
	text-align: center;
	border: none;
	overflow: visible;
	background: transparent;
}

/* set the cells containig the contact form and the contact information */

div#aiContactSafe_mainbody_1 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm {
	padding: 5px;
	vertical-align: top;
}

/* modify the cursor of the labels to let the user know they can click on them */

div#aiContactSafe_mainbody_1 label {
	cursor: pointer;
}

/* set the label tag containing the character that marks the required fields */

div#aiContactSafe_mainbody_1 label.required_field {
	text-align: left;
	vertical-align: top;
	margin-left: 5px;
}

/* hide the hidden rows */

div#aiContactSafe_mainbody_1 div.aiContactSafe_row_hidden {
	display: none;
}

/* make the buttons higher */

div#aiContactSafe_mainbody_1 div#aiContactSafeBtns input {
	margin: 0px;
}

/* set the way the date is displayed */

div#aiContactSafe_mainbody_1 table.aiContactSafe_date td {
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
}
div#aiContactSafe_mainbody_1 table.aiContactSafe_date td select {
	margin: 0px 2px 0px 0px;
}

/* set the space between field sufix and the field and between the field prefix and the field */

div#aiContactSafe_mainbody_1 span.aiContactSafe_sufix {
	margin-right: 3px;
}
div#aiContactSafe_mainbody_1 span.aiContactSafe_prefix {
	margin-left: 3px;
}
#aiContactSafe_row_aics_country {
	float: left;
	width: 45%;
	margin-right: 10%;
}
#aiContactSafe_row_aics_state {
	float: left;
	width: 45%;
}
#aiContactSafe_row_aics_name {
	float: left;
	width: 45%;
	margin-right: 10%;
}
#aiContactSafe_row_aics_email {
	float: left;
	width: 45%;
}
#aiContactSafeForm input {
	height: 13px;
	padding: 6px;
	border: solid 1px #2c55a6;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
#aiContactSafeForm textarea {
	padding: 6px;
	border: solid 1px #2c55a6;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
#aiContactSafeForm input#aiContactSafeSendButton {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 700;
	background-color: #2c55a6;
	color: #fff;
	padding: 2px 5px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin-left: 15px;
	height: 25px;
}
#aiContactSafeForm {
	font-family: Arial, Helvetica, sans-serif;
	color: #242424;
	font-size: 13px;
	margin-bottom: 10px;
	line-height: 18px;
}
.vmorder-done tr td {
	display: block;
	padding-bottom: 5px;
	width: 150px;
	text-align: right;
}
.vmorder-done-payinfo, .vmorder-done-nr, .vmorder-done-amount {
	text-align: left !important;
}
#username-lbl, #password-lbl {
	font-family: Arial, Helvetica, sans-serif;
	color: #242424;
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 18px;
}
.login button.button {
	margin-top: 18px;
}
.order-view label {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: -10px;
}
#com-form-order-submit .button {
	margin-top: 20px;
}
.terms-of-service label {
	font-size: 13px;
}
div.terms-of-service {
	margin: 0;
	padding: 0 0 15px;
}
.checkout-button-top a.vm-button-correct {
	margin-top: 10px;
}
.additional-images img {
	width: 150px;
}
.additionals {
	margin-top: 20px;
}
.titlesmall {
	font-weight: normal;
	font-size: 12px;
}
.PricesalesPrice {
	display: inline-block !important;
}
.productdetails-view .addtocart-bar {
	float: right;
	margin-top: 0px;
	padding-left: 5px;
}
span.addtocart-button {
	width: auto;
	margin-top: 4px;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 700;
	background-image: none;
	background-color: #2c55a6;
	color: #fff;
	padding: 2px 5px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	height: auto;
	width: auto;
	letter-spacing: normal;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	padding: 5px 8px;
}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, .vm-button-correct:hover {
	background-image: none;
	color: #fff;
	background-color: #2c55a6;
	box-shadow: #2c55a6 0px 0px 5px;
}
#form-login {
	margin-bottom: 10px;
}
.productdetails-view h1 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
}

/* 2021
------------------------------- */


/* Animations */


/*
li:hover a, #account_nav a:hover{
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
}
*/

#top_bar {
	position: absolute;
	top: 0px;
	border: 0px;
	background: none;
	height: 40px;
}
#logo {
	top: 9px;
	left: 9px;
	z-index: 10000;
}
#contact_top, #promo, #right_nav {
	display: none;
}
#blue_container {
	background: none;
	height: 40px;
	line-height: 40px;
	padding-top: 0px;
}
#nav_bar {
	position: absolute;
	top: 0px;
	background-image: none;
	background-color: rgba(247, 161, 51, .9);
	height: 40px;
	border: none;
	box-shadow: 0px 2px 1px rgba(0, 0, 0, .3);
	z-index: 1000;
}
#main_nav {
	padding-left: 225px;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, .2);
}
#main_nav ul li {
	margin-right: 15px;
}
#main_nav ul li:after {
	content: "|";
	color: rgba(255, 255, 255, .5);
	padding-left: 13px;
	text-shadow: none;
}
#main_nav ul li:last-child:after {
	content: "";
	padding-left: 0px;
	text-shadow: none;
}
#main_nav ul li:hover a {
	position: relative;
	top: 0px;
	text-decoration: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.dj-main li.hover ul.dj-submenu {
	left: 0px;
	top: 40px;
	background: rgba(255, 255, 255, .8);
	padding: 5px;
	width: 230px;
	height: auto;
	z-index: 300;
}
#main_nav li ul.dj-submenu a {
	color: #2c55a6 !important;
	font-size: 13px !important;
	border: 0px !important;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, .1) !important;
	font-weight: normal !important;
}
#main_nav li ul.dj-submenu li:after {
	display: none !important;
}
#main_nav ul ul .first {
	display: initial;
}
.slide-desc-bg {
	background: #000 !important;
	opacity: 0.3 !important;
	filter: alpha(opacity=30) !important;
}
.slide-desc {
	position: absolute;
	bottom: 40% !important;
	left: 40% !important;
	width: 60% !important;
}
.slide-desc-text .slide-title {
	font-size: 2.1em !important;
	margin-bottom: 0px !important;
	color: #fff !important;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, .6);
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	padding: 20px;
	line-height: initial;
	text-align: center;
}
#slider_bg_bottom_left {
	background: url("../images/slider-bg-bottom-left.png") top left no-repeat;
	z-index: 100;
	width: 522px;
	height: 102px;
	position: absolute;
	top: 428px;
	left: 0px;
}
#slider_bg_top_right {
	background: url("../images/slider-bg-top-right.png") top left no-repeat;
	z-index: 10000;
	width: 113px;
	height: 78px;
	position: absolute;
	top: 0px;
	right: 0px;
	display:none;
}
#navigation121 {
	top: 50% !important;
}
#sidebar .custom a {
	/* hide "back to top link" */
	display: none;
}
#sidebar .login_sidebar a {
	/* display "cart/login" */
	display: block;
}

/* content pages */

.item-page h2:first-child {
	padding-bottom: 30px;
	font-size: 24px;
	line-height: initial;
	/*color: #333;*/
}

/* Buy Online Page */

.category h2 a span {
	position: absolute;
	bottom: 0px;
	height: 43px;
	background: rgba(114, 198, 81, .8);
	width: 100%;
	color: #fff;
	text-shadow: -1px 1px 2px rgba(0, 0, 0, .6);
	font-weight: normal;
	font-size: 16px;
	padding-top: 4px;
}
.category h2 a:hover span {
	text-decoration: underline;
}
.category-view .row .category .spacer h2 a img {
	margin-top: 0px !important;
}
.category h2 a {
	position: relative;
	width: 175px;
	height: 180px;
	border: 2px solid rgba(241, 241, 241, .2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	filter: alpha(opacity=90);
	-khtml-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
}
.category h2 a:hover {
	box-shadow: 0px 0px 1px rgba(0, 0, 0, .1);
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

/* Product details page */

.productdetails-view .additionals .title {
	display: none;
}
.productdetails-view .additionals .additional-images {
	text-align: left !important;
	filter: alpha(opacity=70);
	-khtml-opacity: .7;
	-moz-opacity: .7;
	opacity: .7;
	margin-bottom: 30px !important;
}
.product-price {
	float: left;
	background-color: #E8A235;
	padding: 4px 10px;
	color: #fff;
	font-family: 'Arvo', Georgia, "Times New Roman", Times, serif;
	border-radius: 2px;
	margin-top: 6px;
}
span.addtocart-button {
	margin-top: 2px;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	background-color: #72C651;
	border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 4px;
	font-weight: normal;
}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, .vm-button-correct:hover {
	background-color: #72C651;
	box-shadow: rgba(0, 0, 0, .3) 0px 0px 3px;
}
.back-to-category {
	float: none;
	text-align: right;
}
.back-to-category a, .back-to-category a:hover {
	background: none;
	border: none;
	font-size: 14px;
	padding-right: 0px;
	margin-bottom: 5px;
	font-style: italic;
	text-decoration: none !important;
}
.back-to-category a::before {
	content: "< ";
	font-size: 11px;
	padding-right: 4px;
}
.back-to-category a:hover {
	color: #444;
}
.productdetails-view h1 {
	font-family: "Arvo", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ddd;
	background: #72C651;
	padding: 10px;
	line-height: normal;
}
.productdetails-view .additional-images .vm-img-desc {
	display: none;
}
.productdetails-view .main-image {
	text-align: left;
}
div.product-fields {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}
.product-fields .product-field, .product-related-categories .product-field {
	padding-left: 0px;
	padding-bottom: 7px;
	font-size: 13px;
}

/* category page */

.product .product-price {
	margin-top: 0px;
	margin-right: 5px;
}
.product .product-price span {
	font-family: arial !important;
	color: #fff !important;
	font-size: initial !important;
}
.product a.product-details, .product a.product-details:hover {
	padding: 3px 8px;
	background: #72C651;
	color: #fff;
	border: 1px #72C651;
	font-family: "Arvo";
}
.product a.product-details:hover {
	box-shadow: rgba(0, 0, 0, .3) 0px 0px 3px;
	text-decoration: none !important;
}
#content .browse-view h1 {
	font-size: 22px;
	margin: 0 0 28px;
	padding: 0;
}
#content .browse-view h2 a {
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
	font-weight: normal;
}
#content .browse-view h2 a:hover {
	text-decoration: none !important;
	color: #444;
}
#content .browse-view .orderlistcontainer {
	/* hide products select sorting */
	display: none;
}
.category-prices-section {
	box-sizing: border-box;
	padding: 0 0 0 10px;
}

/* category menu */

.VMmenu li.active a {
	text-decoration: underline !important;
}
.VMmenu li.active ul li a {
	text-decoration: none !important;
}
.VMmenu li.active ul li a:hover {
	text-decoration: underline !important;
}

/* add to cart lightbox */

#fancybox-content h4 {
	margin-top: 45px;
	color: #333;
}
#fancybox-content .showcart {
	background: #72C651;
	color: #fff;
	padding: 5px;
	border-radius: 3px;
}
#fancybox-content .continue {
	background: #E8A235;
	color: #fff;
	padding: 4px;
	border-radius: 3px;
	float: left;
}
#fancybox-content div div {
	color: #999;
	margin-top: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

/* cart page */

.vmCartShipmentLogo {
	display: none;
}

/*Gallery page */

.gallery-table {}
.gallery-table td {
	padding: 10px;
}
.gallery-table img {
	max-width: 100%;
	display: block;
}